Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512429 - ODBC server serving unrelated results
Summary: ODBC server serving unrelated results
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: CR2
: 6.4.0
Assignee: Van Halbert
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-13 08:55 UTC by Jan Stastny
Modified: 2018-02-13 17:36 UTC (History)
8 users (show)

Doc Type: If docs needed, set a value
Doc Text:
If you use the ODBC driver, query results may be corrupt due to interleaving queries running on the server being returned instead of the ones you are expecting.
Clone Of:
Environment:
Last Closed: 2018-02-13 17:36:43 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4466 Major Resolved Inconsistent synchronization around odbc sync handling 2018-02-05 12:16:36 UTC
JBoss Issue Tracker TEIID-5147 Blocker Resolved ODBC server serving unrelated results 2018-02-05 12:16:36 UTC

Description Jan Stastny 2017-11-13 08:55:21 UTC
Description of problem:
There is blocking issue with ODBC server. The results are corrupt due to interleaving queries running on the server.

For more information see linked JIRA.


Note You need to log in before you can comment on or make changes to this bug.